<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JawabanAlternatif extends Model
{
    use HasFactory;
    protected $table = 'jawaban_alternatif';
    protected $guarded = [''];

    public function caseStudy()
    {
        return $this->belongsTo(CaseStudy::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
